## celery-progress 0.1.1

=== debian/changelog ===
celery-progress (0.1.1-1.1) unstable; urgency=medium

  * Non maintainer upload by the Reproducible Builds team.
  * No source change upload to rebuild on buildd with .buildinfo files.

 -- Holger Levsen <holger@debian.org>  Mon, 13 Jun 2022 15:33:39 +0200

celery-progress (0.1.1-1) unstable; urgency=low

  * Initial release

 -- Dominik George <natureshadow@debian.org>  Mon, 27 Sep 2021 17:55:53 +0200
