=== debian/control ===
Source: celery-progress
Maintainer: Debian Python Team <team+python@tracker.debian.org>
Uploaders: Dominik George <natureshadow@debian.org>
Section: python
Priority: optional
Build-Depends:
 debhelper (>= 13~),
 dh-python,
 python3-all,
 python3-celery,
 python3-django,
 python3-setuptools
Standards-Version: 4.6.0
Homepage: https://github.com/czue/celery-progress
Vcs-Git: https://salsa.debian.org/python-team/packages/celery-progress.git
Vcs-Browser: https://salsa.debian.org/python-team/packages/celery-progress

Package: python3-celery-progress
Architecture: all
Depends: ${misc:Depends}, ${python3:Depends}, python3-celery, python3-django
Description: dependency-free progress bars for Django/Celery applications
 celery-progress provides progress bars for Django applications that
 use Celery for background tasks. It is easy to setup and very customizable.
 .
 Several Celery result backends are supported, among which are Redis, RabbitMQ
 and Websockets.
